Subject: Bowman Jr, Michaels - Paycheck Issue
From: Accounts Department <[email-masked]>
To: Daniel Balarezo <[email-masked]>, [email-masked]
Cc: Gene Frisco <[email-masked]>
Date: Sat, 10 Sep 2016 16:35:11 -0400

Hi Dani,
We are sorry about the confusion of making up for previously not deducted
amounts made up in current pay period and rate increases in the employee
benefits (AFLAC). Please help us explain to the employee.
We paid this employee's training/staff meeting based on the attached
payroll detail report from Ashish. $54.45 ($9/hr*6.05 hrs).  If any
adjustment need to make, please provide us more information.

On Sat, Sep 10, 2016 at 8:31 AM, Daniel Balarezo <[email-masked]>
wrote:

>
> Hi Lidia.
>
> Can you please look into this check and sort it out for Michael Biwnan?
>
> Thanks in advance
>
> Begin forwarded message:
>
> *From:* Michael Bowman Jr <[email-masked]>
> *Date:* September 10, 2016 at 8:03:04 AM EDT
> *To:* Dani Balarezo <[email-masked]>, Gene Frisco <
> [email-masked]>
> *Subject:* *Michaels paycheck*
>
> Good morning
>
>
> I just looked at my paycheck stub and realized I didn't get payed for my
> clock in hours for Monday the 29th when I taught the balayage class also
> saw they took out more for my transit than they normally do.  It's normally
> 58.25 and they took out 116.50 can we get this fixed ?
>
> Michael bowman jr
>
>
>

-- 
Thank you,

Accounts Department
Asanda Spa Lounge
598 Broadway, 3rd FL.
New York, NY 10012